/*----------------------------------------------------------------------
 CONTENTS

 General Theme Tweaks
 Sidebars
 Hiding
 Category Page Titles
 Breadcrumbs
 Category Menu
 Item Listings
 Item Attribution
 Item Category Description
----------------------------------------------------------------------*/



/*----------------------------------------------------------------------
 General Theme Tweaks

 General tweaks to theme styles for the site.
 ----------------------------------------------------------------------*/

.single-project .entry h3 {
  font-size: 16px;
};

.project .entry-media img {
  border:1px solid #999;
};

.project .entry-media img:hover {
  cursor:zoom-in;
}

/* clearfix for proper margins below project columns */
.project:after {
  content: "";
  display: table;
  clear: both;
}



/*----------------------------------------------------------------------
 Sidebars

 Remove Canvas sidebars for Projects pages.

 There is no option within Projects to change the Canvas layout for any
 of the Projects pages. Setting the default page layout to full-width
 doesn't work, because there is no way to get the sidebars back on News
 and Blog Archive pages where we want it.

----------------------------------------------------------------------*/

body.projects-page #main { width: 100% !important; }
body.projects-page #sidebar { display: none !important; }



/*----------------------------------------------------------------------
 Hiding

 Hide elements from Woo Projects that we no longer want to display.

 1. The main listing of projects on the front page.
 2. The "Categories" section of the single project page.
 3. The Previous/Next Project links on single project pages.
 4. Pagination on the Projects home page.
    Not sure why this shows up in any case, but we'll hide it.
----------------------------------------------------------------------*/
body.post-type-archive-project .projects, /* 1 */
body.single-project .project-meta, /* 2 */
body.single-project .post-entries, /* 3 */
body.post-type-archive-project .woo-pagination  /* 4 */
{
  display: none;
}



/*----------------------------------------------------------------------
 Category Page Titles

 Add a "Community Equity Profile: " prefix to category page titles.
----------------------------------------------------------------------*/
body.archive.tax-project-category h1.page-title:before {
  content: "Community Equity Profile: ";
  font-weight: normal;
}



/*----------------------------------------------------------------------
 Breadcrumbs

 Used at the top of the item and category pages.
----------------------------------------------------------------------*/
.equity-profile-breadcrumbs {
  list-style: none;
  margin: 0;
  padding: 0;
}

.equity-profile-breadcrumbs__item {
  display: inline-block;
  margin: 0;
  padding: 0;
}

/* Separator */
.equity-profile-breadcrumbs__item  + .equity-profile-breadcrumbs__item:before {
  content: " / ";
}



/*----------------------------------------------------------------------
 Category Menu

 Used on the main page to select the category to view.

 The --small variant is used at the top of the item and category pages.
----------------------------------------------------------------------*/
.equity-profile-category-menu {
  padding: 0 1.5%;
  padding-bottom: 1.5%;
  border: 1px solid black;
  box-sizing: border-box;
  margin: 2em 0;
  text-align: center;
}

/* clearfix */
.equity-profile-category-menu:after {
  content: "";
  display: table;
  clear: both;
}

.equity-profile-category-menu--small {
  border: none;
  padding: 0;
  margin: 0;
  margin-bottom: 2em;
}

.equity-profile-category-menu__description {
  display: inline;
  position: relative;
  top: -1em;
  width: 50%;
  padding: 0 1em;
  text-transform: uppercase;
  background-color: white;
}

.equity-profile-category-menu__items {
  overflow: auto; /* clear floats */
}

.equity-profile-category-menu__link {
  text-transform: uppercase;
  color: white;
  display: block;
  line-height: 1;
}

.equity-profile-category-menu__link:link,
.equity-profile-category-menu__link:hover,
.equity-profile-category-menu__link:active,
.equity-profile-category-menu__link:visited {
  color: white;
}

/*
 * Explicit min-height is necessary for the floats to clear properly. If
 * they're different sizes they hang on each other and make a mess.
 */
.equity-profile-category-menu__item-text {
  display: block;
  min-height: 3em;
  padding: 0 0.25em;
}

.equity-profile-category-menu--small .equity-profile-category-menu__item-text {
  display: none;
}

.equity-profile-category-menu__item-image {
  display: block;
  width: 100px;
  max-width: 100%;
  height: auto;
  margin: 0 auto;
  background: none !important; /* override .entry img styles */
  border: none !important; /* override .entry img styles */
}

.equity-profile-category-menu--small .equity-profile-category-menu__item-image {
  width: 80px;
}

.equity-profile-category-menu .menu {
  margin: 0;
  padding: 0;
}

/* 2-column grid for small screens */
.equity-profile-category-menu .menu-item {
  text-align: center;
  display: block;
  float: left;
  width: 47%;
  margin: 1.5%;
}

/* 4-column grid for large screens */
@media screen and (min-width: 768px) {
  .equity-profile-category-menu .menu-item {
    width: 22%;
    margin: 1.5%;
  }
}

.equity-profile-category-menu--small .menu-item {
  text-align: center;
  display: block;
  float: left;
  width: 12%;
  margin-left: 0.25%;
  margin-right: 0.25%;
  min-height: 1px;
  opacity: 0.5;
}

.equity-profile-category-menu .current-menu-item,
.equity-profile-category-menu .current-menu-parent,
.equity-profile-category-menu .menu-item:hover {
  opacity: 1;
}



/*----------------------------------------------------------------------
 Item Listings

 Used on category pages to list items within the category.

 The ul/li markup for the actual listing is generated by Woo Projects.
----------------------------------------------------------------------*/

.equity-profile-explore {
  clear: both;
}

.equity-profile-explore__heading {
  border-top: 1px solid #000;
  padding-top: 1.25em;
  margin: 1.25em 0;
  text-transform: uppercase;
  font-weight: bold;
}

.equity-profile-explore__heading:before {
  content: "Explore ";
  font-weight: normal;
}

.projects ul.projects {
  box-sizing: border-box !important;
  list-style: none !important;
  margin: 0 !important;
  padding: 0 !important;
  overflow: auto !important; /* clearfix */
}

/* 2-column grid for small screens */
.projects ul.projects li.project {
  box-sizing: border-box !important;
  list-style: none !important;
  padding: 0 !important;
  width: 48% !important;
  margin: 1% !important;
  float: left !important;
  height: auto !important;
  clear: none !important;
}

/* 5-column grid for large screens */
@media screen and (min-width: 768px) {
  .projects ul.projects li.project {
    width: 18% !important;
  }
}

/* 3-column grid on project category pages for large screens */
@media screen and (min-width: 768px) {
  .tax-project-category .projects ul.projects li.project {
    width: 31% !important;
  }
}

ul.projects li.project > a > h3 {
  height: 3.6em;
  line-height: 1.2;
}

ul.projects li.project .short-description {
  display: none;
}

ul.projects li.project .project-thumbnail {
  box-sizing: border-box !important;
  border: 1px solid #999;

  /* responsive aspect ratio (square) */
  width: 100% !important;
  height: auto !important;
  position: relative !important;
  padding-bottom: 100% !important;
  overflow: hidden !important;
}

ul.projects li.project .project-thumbnail img {
  box-sizing: border-box !important;
  /* responsive aspect ratio (square) */
  position: absolute !important;
  margin: auto !important;
  top: 0; left: 0; bottom: 0; right: 0 !important;
  max-width: 100% !important;
  height: auto !important;
  padding: 0 !important;
}




/*----------------------------------------------------------------------
 Item Attribution

 Displayed below the profile item image.
----------------------------------------------------------------------*/

.equity-profile-item-attribution {}




/*----------------------------------------------------------------------
 Item Category Description
----------------------------------------------------------------------*/

.equity-profile-item-category-decsription__title {
  border-top: 1px solid #000;
  padding-top: 1.25em;
  margin: 1.25em 0;
  text-transform: uppercase;
  font-weight: bold;
}

.equity-profile-item-category-decsription__title:before {
  content: "About this Category: ";
  font-weight: normal;
}

